/*인사말*/




.about_01_wrap .title  {text-align:center;}
.about_01_wrap .title .t1 {   color:#000; font-weight:900; letter-spacing:-1px; font-size:33px; position:relative; text-align:center; line-height:40px;}
.about_01_wrap .title .t1 .dot {display:inline-block; width:10px; height:10px; border-radius:10px; background:}
.about_01_wrap .title .t2 {margin-top:30px; line-height:25px; font-size:18px; color:#000;}
.about_01_wrap .line {text-align:center; margin:50px 0px;}
.about_01_wrap .line span {display:inline-block; height:90px; width:1px; background:#ddd;}

.about_01_wrap .info_box {padding:50px; background:#f8f8f8;  border-radius:30px; text-align:center;}
.about_01_wrap .info_box .info_box_text01{font-size:22px; font-weight:bold; color:#000; line-height:30px;}
.about_01_wrap .info_box .info_box_text02 ul {margin-top:40px;}
.about_01_wrap .info_box .info_box_text02 ul li{display:inline-block; margin:0 5px;  font-size:16px; border-radius:10px; line-height:50px; padding:0 15px; border:1px #a9977c solid; background:#fff;   color:#a9977c;}
.about_01_wrap .last_text {text-align:center;}
.about_01_wrap .last_text .t1{font-size:22px; color:#000;}
.about_01_wrap .last_text .t2{font-size:30px; letter-spacing:-2px; color:#a9977c; line-height:40px; font-family: 'Nanum Myeongjo', serif;  margin:40px 0px;}






.church_01_wrap {position:relative; padding-top:60px;}


.church_01_wrap .pic {position:absolute;   right: 50%;    margin-right: -700px; bottom:0px;  z-index:2;   }
.church_01_wrap .pic img {vertical-align:middle; max-width:100%;}


.church_01_wrap .text { font-size:18px; color:#000; line-height:25px; position:relative; z-index:1;}
.church_01_wrap .text .t1 {font-size:35px; font-weight:bold; line-height:40px; }
.church_01_wrap .text .t2 {margin-top:30px; font-size:22px; padding-right:800px;}
.church_01_wrap .text .t3 {margin-top:50px;  background:#f9f9f9; padding:80px 0px; }
.church_01_wrap .text .t3 .t3_box {padding-right:800px;}
.church_01_wrap .text .t3 .t3_box .name {margin-top:30px; }
.church_01_wrap .text .t3 .t3_box .name strong{  font-size:30px;}



.church_05_lord-icon {width:17px; height:17px; vertical-align:middle; margin:0px 10px; display:inline-block;}




.church_07 {position:relative; }
.church_07 #daum_map {width:100%; height:450px; border:1px #ededed solid; border-radius:20px; border-radius:20px;}

.church_07 .name_text {margin-top:60px; position:relative;}
.church_07 .name_text .title{padding-top:30px;}
.church_07 .name_text .title .t1{font-size:30px; color:#000; font-weight:bold; letter-spacing:-2px;}
.church_07 .name_text .title .t2{font-size:14px; color:#888; margin-top:20px; line-height:18px;}

.church_07 .name_text .info {position:absolute; right:0px; top:30px;}
.church_07 .name_text .info .info_list {display:inline-block;; text-align:left; padding:0px 20px; margin-bottom:10px;}
.church_07 .name_text .info .info_list .t1 {font-size:18px; letter-spacing:-1px; color:#000;}
.church_07 .name_text .info .info_list .t1 span {display:inline-block; width:50px; height:50px; line-height:50px; border-radius:50px; text-align:center; background:#f8f8f8; margin-right:20px;}
.church_07 .name_text .info .info_list .t1 span .feather {vertical-align:middle; color:#662d91;}


.church_07 .name_text .info .info_list .t1 .call {display:inline-block; margin-right:20px; position:relative;}


.church_07 .name_text .info .info_list .t1 .call:after {display: block;    position: absolute;    top:7px;    right: -13px;    width: 1px;    height:12px;    background: #999;    content: '';}
.church_07 .name_text .info .info_list .t1 .call:last-child:after { content:none;}




.school_01_01 {overflow:hidden;}
.school_01_01 .list {padding-bottom:20px; min-height:300px; border-bottom:1px #ededed solid;}
.school_01_01 .list .pic {height:220px; top:55px; overflow:hidden; position:absolute; width:40%;   border-radius:20px;}
.school_01_01 .list .pic img{width:100%; vertical-align:middle; }

.school_01_01 .list.left .pic{left:0px;}
.school_01_01 .list.right .pic{right:0%;}


.school_01_01 .list.left .text_box{padding-left:50%;}
.school_01_01 .list.right .text_box{padding-right:50%;}


.school_01_01 .list .text_box .t1{font-size:30px; letter-spacing:-2px; color:#3b4395; line-height:30px; padding-top:100px; font-weight:bold;}
.school_01_01 .list .text_box .t1 span {color:#000;  font-weight:normal; margin-left:10px;}
.school_01_01 .list .text_box .t2{font-size:18px; letter-spacing:-1px; color:#000; margin-top:20px;}
.school_01_01 .list .text_box .t1_etc{padding:20px; border-radius:15px; border-radius:10px; background:#f8f8f8; font-size:16px; color:#000; ; margin-top:20px;}
.school_01_01 .list .text_box .t1_etc span {display:inline-block; background:#444;  color:#fff; border-radius:5px; padding:0 5px; margin-right:5px;}
.school_01_01 .list .text_box .t1_etc span.place  {margin-left:15px;}




@media all and (max-width:1024px) {


	.church_01_wrap {position:relative; padding-top:60px; }

	.church_01_wrap .pic {position:relative;   right:0%;    margin-right: 0px; margin-bottom:50px; }
	.church_01_wrap .text { font-size:18px; color:#000; line-height:25px; position:relative; z-index:1;}
	.church_01_wrap .text .t1 {font-size:25px;  line-height:30px;  padding-left:15px; padding-right:15px;}
	.church_01_wrap .text .t1 div {display:inline;}
	.church_01_wrap .text .t2 {font-size:18px; padding-left:15px; padding-right:15px;}
	.church_01_wrap .text .t3 {font-size:16px; padding:80px 15px; }
	.church_01_wrap .text .t3 .t3_box {padding-right:0px;}
	.church_01_wrap .text .t3 .t3_box .name {margin-top:30px; }
	.church_01_wrap .text .t3 .t3_box .name strong{  font-size:30px;}





	.church_07 {position:relative;}
	.church_07 #daum_map {width:100%; height:200px;}



	.church_07 .name_text {margin-top:30px; position:relative;}
	.church_07 .name_text .title{padding-top:0px;}
	.church_07 .name_text .title .t1{font-size:27px}
	.church_07 .name_text .title .t2{ margin-top:10px; }

	.church_07 .name_text .info {position:relative; right:0px; top:0px; margin-top:20px;  }
	.church_07 .name_text .info .info_list {display:block;; text-align:left; margin:0px !important; padding:20px 0px !important;; }



	.church_07 .name_text .info .info_list .t1 {font-size:16px; line-height:20px; position:relative; padding-left:70px;;}
	.church_07 .name_text .info .info_list .t1 span {position:absolute; left:0px; top:-10px;  margin-right:0px;}






	.about_01_wrap .info_box .info_box_text02 ul li{display:block; margin:5px; }

	.about_01_wrap .last_text .t1{font-size:20px;}
	.about_01_wrap .last_text .t2{font-size:25px; letter-spacing:-2px; line-height:35px;  margin:40px 0px;}

	

	.school_01_01 {overflow:hidden;}
	.school_01_01 .list { min-height:auto; border-bottom:1px #ddd solid; padding-bottom:20px; margin-bottom:20px;}
	.school_01_01 .list .pic {height:auto; top:0px; position:relative; width:auto;   border-radius:10px;}
	.school_01_01 .list.left .text_box{padding-left:0%;}
	.school_01_01 .list.right .text_box{padding-right:0%;}
	.school_01_01 .list .text_box .t1{ padding-top:30px;}


	


}




@media all and (min-width:1025px) and (max-width:1440px) {

	.church_01_wrap {overflow:hidden; }
	.church_01_wrap .pic {  right:5%;  bottom:100px;  margin-right:-100px;   }
	.church_01_wrap .pic img {max-width:90%;}




	.church_01_wrap .text .t1 { margin-left:5%; }
	.church_01_wrap .text .t2 {padding-right:550px; margin-left:5%; }
	.church_01_wrap .text .t3 {margin-bottom:100px;}
	.church_01_wrap .text .t3 .t3_box {padding-right:550px;  margin-left:5%; }



}